/* 
  HotKeys.strings
  AudioDriverExamples

  Created by Dominic Feira on 12/15/17.
  
*/

"toggleSoundControlEnabledHotKey" = "Toggle Sound Control Enabled";
"hotKeyGroup.master" = "Master";
"masterVolumeUpHotKey" = "Increase Volume";
"masterVolumeDownHotKey" = "Decrease Volume";
"masterVolumeUpIncrementalHotKey" = "Incrementally Increase Volume";
"masterVolumeDownIncrementalHotKey" = "Incrementally Decrease Volume";
"masterVolumeToggleMuteHotKey" = "Toggle Mute";
"masterVolumeToggleEQHotKey" = "Toggle EQ";

"volumeUpHotKey" = "Increase Volume";
"volumeDownHotKey" = "Decrease Volume";
"volumeUpIncrementalHotKey" = "Incrementally Increase Volume";
"volumeDownIncrementalHotKey" = "Incrementally Decrease Volume";
"volumeToggleMuteHotKey" = "Toggle Mute";
"volumeToggleEQHotKey" = "Toggle EQ";

"hotKeyGroup.hud" = "Touchbar";
"toggleTouchBarHotKey" = "Toggle Touchbar";
"toggleMenuHotKey" = "Toggle Menu";

"hotKeyGroup.frontMostApp" = "Frontmost App";

"hotKeyGroup.outputDevice" = "Output Device";
"selectNextOutputDeviceHotKey" = "Select Next";
"selectPrevOutputDeviceHotKey" = "Select Previous";


"hotKeyGroup.other" = "Other";
"volumeToggleBackgroundMuteHotKey" = "Mute Background Apps";

"hotKeyGroup.inputDevice" = "Input Devices";

"selectNextInputDeviceHotKey" = "Select Next";
"selectPrevInputDeviceHotKey" = "Select Previous";

"muteDefaultInputDeviceKey" = "Toggle Default Input Mute";
"defaultInputGainUpHotKey" = "Increase Gain";
"defaultInputGainDownHotKey" = "Decrease Gain";
"defaultInputGainUpIncrementalHotKey" = "Incrementally Increase Gain";
"defaultInputGainDownIncrementalHotKey" = "Incrementally Decrease Gain";
